NTMail Server 5.x Proxy Access Vulnerability

Bugtraq ID: 1196
Class: Design Error
CVE:
Remote: Yes
Local: Yes
Published: May 11 2000 12:00AM
Updated: May 11 2000 12:00AM
Credit: Posted to Bugtraq on May 12, 2000 by Geo <georger@nls.net>.
Vulnerable: NTMailserver.com NTMail 5.0
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus